| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::DbKeySelectorItem Class Reference
Inheritance diagram for Digikam::DbKeySelectorItem:

## Public Member Functions
| DbKeySelectorItem (DbHeaderListItem *const parent, const QString &title, const QString &desc)
QString | description () const
QString | key () const